@charset "utf-8";

/**
 *
 *  トップページ
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   Main
---------------------------------------------------------------------------*/

/* ContentsArea
-------------------------- */
#contents {
	
}
 
p {
    padding: 0 0;
}
 
#open01,
#open02 {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    z-index:10000;
}
 
.close_overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
    position: absolute;
    background: #000;
    opacity: 0.5;
    z-index: 5;
}
 
.modal_window {
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    width: 400px;
    height: 300px;
    text-align: center;
    display: block;
    background: #fff;
    position: absolute;
    z-index: 10;
}
 
.modal_window h2 {
    margin-bottom: 20px;
    width: 400px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    text-indent: 15px;
    background: #000;
}
 
.modal_window p {
    padding: 0 15px 15px 15px;
    font-size: 18px;
    line-height: 160%;
    text-align: left;
}
 
 
/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
    0% {opacity:0;display:block;}
    100% {opacity:1;}
}
 
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;
}








#sec-01 {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px; /*background: #F7F7F4;*/
    background: #fff;
}

#sec-01 .lead{
	margin-bottom: 30px;
	text-align: center;
	line-height: 1.8;
	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;
/*	font-family: "kokumr";*/
	transition: .8s;
	width: 1000px;
}

.secLeft{
	width: 20%;
    margin-right: 2%;
    margin: 20px 0;
    float: left;
	}

.secRight{
	margin-left: 2%;
    width: 76%;
    float: left;
}


#sec-02{
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px; /*background: #F7F7F4;*/
    background: #fff;
}
#sec-02 .lead{
	margin-bottom: 0px;
	text-align: center;
/*	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;*/
/*	font-family: "kokumr";*/
	transition: .8s;
}


#sec-02 .lead img:hover{
	transition: background 0.4s;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#sec-02 .site{
	width:1000px;
	padding: 5px;
	margin: 0 auto;
	text-align:center;
	
}
#sec-02 .site .list{
	position: relative;
	padding:2px;
	width: 242px;
	margin:2px;
	border:#999;
	float: left;
	transition: .8s;

}

.site .list span1{
	position: absolute;
	top: 58px;
	left: 0;
	right: 0;
	line-height: 1.5em;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    color: #fff;
}

.site .list span2{
	position: absolute;
 	bottom: 12%;
	left: 0;
	right: 0;
	line-height: 1.2em;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    color: #fff;
}

.site .list span3{
	position: absolute;
 	bottom: 22%;
	left: 0;
	right: 0;
	line-height: 1.5em;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    color: #fff;
}

/*---------------------------------------------------------------
/* sec_03
-----------------------------------------------------------------*/
#sec_03{
	width: 88%;
	padding: 30px 0;
	margin: 0 6%;
/*	background: url("https://yoshizawa.work/shared/images/bg_repeat01.png") repeat;*/
}
#sec_03 .lead{
	margin-bottom: 30px;
	text-align: center;
	line-height: 1.8;
	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;
/*	font-family: "kokumr";*/
	transition: .8s;
}


/*---------------------------------------------------------------
/* sec_04
-----------------------------------------------------------------*/
#sec_04{
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px; /*background: #F7F7F4;*/
    background: #fff;
}
#sec_04 .lead{
	margin-bottom: 0px;
	text-align: center;
/*	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;*/
/*	font-family: "kokumr";*/
	transition: .8s;
}


#sec_04 .lead img:hover{
	transition: background 0.4s;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#sec_04 .site{
	width:90%;
	padding: 5px;
	margin: 0 auto;
	text-align:center;
	height: auto;
    overflow: auto;
}
#sec_04 .site .list{
	position: relative;
	padding:2px;
	width: 38%;
	margin:0.5%;
	border:#999;
	float: left;
	transition: .8s;
	height: 500px;

}

#sec_04 .site .list2{
	position: relative;
	padding:2px;
	width: 20%;
	margin:0.5%;
	border:#999;
	float: left;
	transition: .8s;
	height: 500px;
}





/*---------------------------------------------------------------
/* mission
-----------------------------------------------------------------*/

#instagram_list_jp{
	width: 100%;
	margin: 0 auto;
}


#instagram_list_jp #instagram_list .instagram-placeholder {
	float: left;
    height: 150px;
    margin: 0 0 0 14px;
    position: relative;
    width: 150px;
}

#instagram_list_jp #instagram_list .instagram-image{
	height:140px !important;
	width:140px !important;
     opacity: 1;
	}
#instagram_list_jp #instagram_list .instagram-date{
	display: none;
	}

#instagram_list_jp #instagram_list .instagram-title {
	display: none;
}

#instagram_list_jp #instagram_list div:nth-child(3n) {
	margin-right:0;
	}
	
	

#instagram_list_en #instagram_list .instagram-placeholder {
	float: left;
    height: 112px;
    margin: 0 12px 0 0;
    position: relative;
    width: 100px;
}
#instagram_list_en #instagram_list .instagram-image{
	height:100px !important;
	width:100px !important;
     opacity: 1;
	}
#instagram_list_en #instagram_list .instagram-date{
	display: none;
	}

#instagram_list_en #instagram_list .instagram-title {
	display: none;
}

#instagram_list_en #instagram_list div:nth-child(4n) {
	margin-right:0;
}

.linkInsta{

	margin-top:30px;
}

/* .btn  */
.btn {display: inline-block;width:275px;max-width:100%;padding: 0;margin:0 10px;color: #fff;background: #003893;/* border: #3f3d3d 1px solid; *//* border-bottom: #3f3d3d 1px solid; */font-size: 14px;text-decoration: none;text-align:center;font-weight:500;line-height: 55px;letter-spacing: 1px;position: relative;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 1px;}
.btn:after {font-family: 'FontAwesome';content: "\e649";/* content: "\f16d"; */content: "\f105";font-size: 10px;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: absolute;top: 0;right: 15px;z-index: 1;line-height: 55px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
/* .btn:after { font-family: 'FontAwesome'; 
content: "\f16d"; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; 
position: absolute; top: 0; right: 15px; z-index: 1; 
line-height: 55px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; } */


.btn:before {
    font-family: 'FontAwesome';
    content: "\e649";
    content: "\f16d";
    content: "\f16d";
    font-size: 16px;
    position:relative;
    left:-20px;

    z-index: 1;
    line-height: 55px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}




.btn:hover {color:#fff;background: #4267b2;border:#999 1px solid;}
.btn:hover:after { right: 10px; }


/* .btn2  */
.btn2 {display: inline-block; padding: 0;margin:0 10px; font-size:14px;text-decoration: none;text-align:center;font-weight:500;line-height: 55px;letter-spacing: 1px;position: relative;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 1px;}
.btn2:after {font-family: 'FontAwesome';content: "\e649";/* content: "\f16d"; */content: "\f105";font-size: 10px;font-style: normal;font-weight: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: absolute;top: 0;right: 8px;z-index: 1;line-height: 55px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.btn2:hover {border-bottom:#999 1px solid;}
.btn2:hover:after { right: 10px; }








/*---------------------------------------------------------------
/* mission
-----------------------------------------------------------------*/
#mission{
	width: 100%;
	padding: 30px 0;
	margin: 30px 0;
/*	background: url("https://yoshizawa.work/shared/images/bg_repeat01.png") repeat;*/
}
#mission .lead{
	margin-bottom: 30px;
	text-align: center;
	line-height: 1.8;
	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;
/*	font-family: "kokumr";*/
	transition: .8s;
}


#mission .lead img:hover{
	transition: background 0.4s;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#mission .site{
	width:1000px;
	padding: 5px;
	margin: 0 auto;
	text-align:center;
	
}
#mission .site .list{
	position: relative;
	padding:2px;
	width: 242px;
	margin:2px;
	border:#999;
	float: left;
	transition: .8s;

}


#mission .site .list h1,
#mission .site .list2 h1
{
	transition: .8s;
}

#mission .site .list img:hover,
#mission .site .list2 img:hover{
	transition: background 0.4s;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#mission .list h1.con{
	line-height: 2em;
	font-size: 2em;
	font-weight: 500;
	text-align: left;
	padding-left: 40px;
	margin: 1px 7px 0 0;
/*	font-family: "kokumr";*/
	font-family: "Brandon Grot W01 Bold";
	background: url("https://yoshizawa.work/images/top_concept.png") no-repeat 2% 50%;
	
}

#mission .list h1.news{
	line-height: 2em;
	font-size: 2em;
	font-weight: 500;
	text-align: left;
	padding-left: 45px;
	margin: 1px 7px 0 0;
/*	font-family: "kokumr";*/
	font-family: "Brandon Grot W01 Bold";
	background: url("https://yoshizawa.work/images/top_news.png") no-repeat 2% 50%;
}

#mission .list .boxArea{
	width: 96%;
	margin: 1%;
	padding: 1%;
	float: left;
	border: 1px solid #999;
	transition: .8s;
	height: 220px;
}


#mission .list .boxA{
	width: 46%;
	margin: 1%;
	padding: 1%;
	float: left;
	transition: .8s;
}
#mission .list .boxA p{
	font-size: 1.05em;
	text-align: left;
	line-height: 1.3em;
	transition: .8s;
}



#mission .list .boxB{
	width: 44%;
	margin: 1%;
	padding: 1%;
	float: left;
	border: 1px solid #999;
	
}
#mission .list .boxArea p{
	font-size: 1.15em;
	text-align: left;
	line-height:1.6em;
	/*	font-family: "kokumr";*/
	font-family: "Brandon Grot W01 Bold";
}

#mission .list .boxArea img{
	width: 100%;
	text-align: left;
	transition: .8s;
}


#mission .site .list2{
	position: relative;
	padding: 5px;
	width: 980px;
	margin: 5px;
}
#mission .list2 h1.con2{
	line-height: 2em;
	font-size: 2em;
	font-weight: 500;
	text-align: left;
	padding-left: 52px;
	margin: 1px 7px 0 0;
/*	font-family: "kokumr";*/
	font-family: "Brandon Grot W01 Bold";
	background: url("https://yoshizawa.work/images/top_content.png") no-repeat 2% 50%;
}

#mission .list2 h1.insta{
	line-height: 2em;
	font-size: 2em;
	font-weight: 500;
	text-align: left;
	padding-left: 52px;
	margin: 1px 7px 0 0;
/*	font-family: "kokumr";*/
	font-family: "Brandon Grot W01 Bold";
	background: url("../images/top_insta.png") no-repeat 2% 50%;
}



#mission .list2 .boxB{
	width: 29.3%;
	margin: 1%;
	padding: 1%;
	float: left;

}
#mission .list2 .boxB img{
	width: 100%;
	transition: .8s;

}


#mission .wrap{
	position: relative;
	text-align: center;
/* 	background: #fff;*/
/*	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	*/
}

#mission .note{
	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;

}

#mission .note h2{
	color: #000;
	line-height: 1.9;
	font-size: 100%;
	font-weight: 500;

}

#mission .note h2 span0{
	color: #000;
	line-height: 1.9;
	font-size: 180%;
	font-weight: 500;
}

#mission .note h2 span1{
	color: #f00;
	line-height: 1.9;
	font-weight: 500;
	font-size: 180%;
}



#mission .note h2 span2{
	color: #fe9e1a;
	line-height: 1.9;
	font-size: 180%;
	font-weight: 500;
}

#mission .note h2 span3{
	color: #09b210;
	line-height: 1.9;
	font-size: 180%;
	font-weight: 500;
}

#mission .note h2 span4{
	color: #0a66a2;
	line-height: 1.9;
	font-size: 180%;
	font-weight: 500;
}


#mission .note p{
	margin-top: 20px;
	color: #4f4f4f;
	line-height: 1.9;
	font-size: 120%;
	font-weight: 500;
}


#mission .note h3{
	padding-top: 8px;
	line-height: 2;
	text-align: right;
	font-weight: 500;
}



.con2{
	line-height: 2em;
	font-size: 2em;
	font-weight: 500;
	text-align: left;
	padding-left: 52px;
	margin: 1px 7px 0 0;
/*	font-family: "kokumr";*/
	font-family: "Brandon Grot W01 Bold";
	background: url("https://yoshizawa.work/images/top_content.png") no-repeat 2% 50%;
}


.instaa {
    line-height: 2em;
    font-size: 2em;
    font-weight: 500;
    text-align: left;
    padding-left: 40px;
    margin: 1px 7px 0 0;
    font-family: "Brandon Grot W01 Bold";
    background: url("../images/top_insta.png") no-repeat 5% 50%;

}




.site{
	width: 1000px;
	height: 235px;
	margin: 50px auto;
	text-align:center;
}
.site .list{
	position: relative;
	width: 235px;
	height:235px;
	float: left;
	margin:6px;
	color:#fff;
	/*font-family: 'Helvetica Neue', Helvetica, Arial, "游ゴシック", "游ゴシック体", YuGothic,　"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	font-family: "游明朝","Meiryo",'Noto Sans Japanese', serif;
}
.site .list:hover{
	transition: background 0.4s;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	/* background-color: rgba(0, 173, 186, 0.75); */
}






.setBottom1{
	bottom:22%;
}

.setBottom2{
	bottom:15%;
}


.list p{
	position: absolute;
	top: 90%;
	left: 0;
	right: 0;
	line-height: 1.2em;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    color: #fff;
}

.txtCaption01 p{
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    color: #fff;
    z-index: 10;
}



.list img{

}

.siteClear{ 
	clear: both;
}


/* */
/*
#mission .list p{
	line-height:1.3em;
	text-align: center;
	margin: 1px 7px 0 0;

}
 */
/*
#mission .site .list .gnavi{
	display: block;
	padding: 0 2px;
	line-height: 36px;
	text-align: center;
	padding-top:5px;
	transition: all 0.3s;

	font-size: 120%;
	font-family: "メイリオ",'Noto Sans Japanese',"Meiryo", serif;
}

#mission .site .list:first-child .gnavi{
	border-left: none;
}
#mission .site .list .gnavi.active span{
	color: #fff;
	position: relative;
}
#mission .site .list .gnavi.active span:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: -12px;
	left: 0;
	background: #f69600;
}
#mission .site .list .gnavi.blank span{
	padding-right: 14px;
	transition: background 0.4s;
	background: url("https://yoshizawa.work/common/images/ico_blank05.png") no-repeat 100% 50%;
}
#mission .site .list .gnavi.blank:hover span{
	background: url("https://yoshizawa.work/common/images/ico_blank05_on.png") no-repeat 100% 50%;
}

*/


/** -----------------------------------------------------------------
 *
 *  [sp]レスポンシブ 740px
 *
 ----------------------------------------------------------------- */

@media screen and (max-width:1280px) {
	
	#mainVisual .sub-lead2{
		left: 38%;
	}

}



/** -----------------------------------------------------------------
 *
 *  [sp]レスポンシブ 768px
 *
 ----------------------------------------------------------------- */

@media screen and (max-width:768px) {


	.container {
	    width: 100%;
	    margin-top: 5px;
	}

	.secRight {
	    width: 48%;
	}

	#sec-01 {
	    width: 100%;
	    padding-top: 0;
	    padding-bottom: 10px;
	    /* background: #F7F7F4; */
	    background: #fff;
	}



	#sec-02 .site{
		width: 98%;
		padding: 1%;
		margin: 0 auto;
		text-align:center;
		
	}
	#sec-02 .site .list{
		position: relative;
		padding: 0%;
	    width: 23%;
	    margin: 1%;
    	border:#999;
		float: left;
		transition: .8s;
	}
	#sec-02 .site .list img{
	    width: 170px;
	}
	.site .list span1{
		position: absolute;
		top: 38px;
		left: 0;
		right: 0;
		line-height: 1.5em;
	    font-size: 1.5rem;
	    font-weight: 600;
	    text-align: center;
	    margin: 0;
	    color: #fff;
	}

	.site .list span2{
		position: absolute;
	 	bottom: 12%;
	 	top: 90px;
		left: 0;
		right: 0;
		line-height: 1.2em;
	    font-size: 1.5rem;
	    font-weight: 600;
	    text-align: center;
	    margin: 0;
	    color: #fff;
	}

	.site .list span3{
		position: absolute;
	 	bottom: 22%;
	 	top: 100px;
		left: 0;
		right: 0;
		line-height: 1.5em;
	    font-size: 1.5rem;
	    font-weight: 600;
	    text-align: center;
	    margin: 0;
	    color: #fff;
	}
}



/** -----------------------------------------------------------------
 *
 *  [sp]レスポンシブ 400px
 *
 ----------------------------------------------------------------- */

@media screen and (max-width:400px) {

	#sec-02 .site{
		width: 98%;

		
	}
	#sec-02 .site .list{
		position: relative;
		margin: 2%;
	    width: 45%;
height: auto;
	}

	
	#sec-01 .lead{
		width: 90%;
		margin: 0
		 auto;
	}
	.secLeft {
	    width: 100%;
	    margin: 20px auto;
	}

	.secRight {
    	width: 100%;
    	margin: 0 auto;
	}

}
